<?php
date_default_timezone_set('Asia/Shanghai');

define('ROOT_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);

// 引入自动加载
$loader = require_once "./vendor/autoload.php";
// 请自行决定类存放的路径
// 这里也可使用composer实现加载类, 配置如下
/*
"autoload": {
    "psr-4": {
        "PrivateNumberSDK\\": "lib/"
    }
},
*/
$loader->addPsr4('PrivateNumberSDK\\', 'lib/', true);


// 使用示例
use PrivateNumberSDK\PrivateNumber;

$pn = new PrivateNumber();
// 这里设置appkey
$pn->setAppkey('');
// 这里设置秘钥
$pn->setSecret('');
$result = $pn->countNumber();
print_r($result);